/*
 Navicat Premium Data Transfer

 Source Server         : IRONHACK_LP DEV
 Source Server Type    : MySQL
 Source Server Version : 100508
 Source Host           : 42.115.221.44:3307
 Source Schema         : pizza365

 Target Server Type    : MySQL
 Target Server Version : 100508
 File Encoding         : 65001

 Date: 14/05/2021 16:57:33
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for vouchers
-- ----------------------------
DROP TABLE IF EXISTS `vouchers`;
CREATE TABLE `vouchers`  (
  `id` bigint(20) NOT NULL,
  `ghi_chu` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_520_ci NULL DEFAULT NULL,
  `ma_voucher` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_520_ci NULL DEFAULT NULL,
  `ngay_cap_nhat` bigint(20) NULL DEFAULT NULL,
  `ngay_tao` bigint(20) NULL DEFAULT NULL,
  `phan_tram_giam_gia` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_520_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_520_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of vouchers
-- ----------------------------
INSERT INTO `vouchers` VALUES (1, NULL, '16512', 1614361849000, 1614361849000, '10');
INSERT INTO `vouchers` VALUES (2, NULL, '12354', 1614361849000, 1614361849000, '10');
INSERT INTO `vouchers` VALUES (3, NULL, '12332', 1614361849000, 1614361849000, '10');
INSERT INTO `vouchers` VALUES (4, NULL, '12332', 1614361849000, 1614361849000, '10');
INSERT INTO `vouchers` VALUES (5, NULL, '95531', 1614361849000, 1614361849000, '10');
INSERT INTO `vouchers` VALUES (6, NULL, '81432', 1614361849000, 1614361849000, '10');
INSERT INTO `vouchers` VALUES (7, NULL, '15746', 1614361849000, 1614361849000, '10');
INSERT INTO `vouchers` VALUES (8, NULL, '76241', 1614361849000, 1614361849000, '10');
INSERT INTO `vouchers` VALUES (9, NULL, '64562', 1614361849000, 1614361849000, '10');
INSERT INTO `vouchers` VALUES (10, NULL, '25896', 1614361849000, 1614361849000, '10');
INSERT INTO `vouchers` VALUES (11, NULL, '87654', 1614361849000, 1614361849000, '20');
INSERT INTO `vouchers` VALUES (12, NULL, '86423', 1614361849000, 1614361849000, '20');
INSERT INTO `vouchers` VALUES (13, NULL, '46253', 1614361849000, 1614361849000, '20');
INSERT INTO `vouchers` VALUES (14, NULL, '46211', 1614361849000, 1614361849000, '20');
INSERT INTO `vouchers` VALUES (15, NULL, '36594', 1614361849000, 1614361849000, '20');
INSERT INTO `vouchers` VALUES (16, NULL, '24864', 1614361849000, 1614361849000, '20');
INSERT INTO `vouchers` VALUES (17, NULL, '23156', 1614361849000, 1614361849000, '20');
INSERT INTO `vouchers` VALUES (18, NULL, '13946', 1614361849000, 1614361849000, '20');
INSERT INTO `vouchers` VALUES (19, NULL, '34962', 1614361849000, 1614361849000, '20');
INSERT INTO `vouchers` VALUES (20, NULL, '26491', 1614361849000, 1614361849000, '20');
INSERT INTO `vouchers` VALUES (21, NULL, '94634', 1614361849000, 1614361849000, '30');
INSERT INTO `vouchers` VALUES (22, NULL, '87643', 1614361849000, 1614361849000, '30');
INSERT INTO `vouchers` VALUES (23, NULL, '61353', 1614361849000, 1614361849000, '30');
INSERT INTO `vouchers` VALUES (24, NULL, '64532', 1614361849000, 1614361849000, '30');
INSERT INTO `vouchers` VALUES (25, NULL, '89436', 1614361849000, 1614361849000, '30');
INSERT INTO `vouchers` VALUES (26, NULL, '73256', 1614361849000, 1614361849000, '30');
INSERT INTO `vouchers` VALUES (27, NULL, '21561', 1614361849000, 1614361849000, '30');
INSERT INTO `vouchers` VALUES (28, NULL, '35468', 1614361849000, 1614361849000, '30');
INSERT INTO `vouchers` VALUES (29, NULL, '32486', 1614361849000, 1614361849000, '30');
INSERT INTO `vouchers` VALUES (30, NULL, '96462', 1614361849000, 1614361849000, '40');
INSERT INTO `vouchers` VALUES (31, NULL, '41356', 1614361849000, 1614361849000, '40');
INSERT INTO `vouchers` VALUES (32, NULL, '76164', 1614361849000, 1614361849000, '40');
INSERT INTO `vouchers` VALUES (33, NULL, '72156', 1614361849000, 1614361849000, '40');
INSERT INTO `vouchers` VALUES (34, NULL, '46594', 1614361849000, 1614361849000, '40');
INSERT INTO `vouchers` VALUES (35, NULL, '35469', 1614361849000, 1614361849000, '40');
INSERT INTO `vouchers` VALUES (36, NULL, '34546', 1614361849000, 1614361849000, '40');
INSERT INTO `vouchers` VALUES (37, NULL, '34862', 1614361849000, 1614361849000, '40');
INSERT INTO `vouchers` VALUES (38, NULL, '14652', 1614361849000, 1614361849000, '40');
INSERT INTO `vouchers` VALUES (39, NULL, '40685', 1614361849000, 1614361849000, '40');
INSERT INTO `vouchers` VALUES (40, NULL, '92061', 1614361849000, 1614361849000, '50');
INSERT INTO `vouchers` VALUES (41, NULL, '70056', 1614361849000, 1614361849000, '50');
INSERT INTO `vouchers` VALUES (42, NULL, '41603', 1614361849000, 1614361849000, '50');
INSERT INTO `vouchers` VALUES (43, NULL, '80320', 1614361849000, 1614361849000, '50');
INSERT INTO `vouchers` VALUES (44, NULL, '40381', 1614361849000, 1614361849000, '50');
INSERT INTO `vouchers` VALUES (45, NULL, '44306', 1614361849000, 1614361849000, '50');
INSERT INTO `vouchers` VALUES (46, NULL, '10641', 1614361849000, 1614361849000, '50');
INSERT INTO `vouchers` VALUES (47, NULL, '70651', 1614361849000, 1614361849000, '50');
INSERT INTO `vouchers` VALUES (48, NULL, '80325', 1614361849000, 1614361849000, '50');
INSERT INTO `vouchers` VALUES (49, NULL, '50516', 1614361849000, 1614361849000, '50');
INSERT INTO `vouchers` VALUES (50, NULL, '10056', 1614361849000, 1614361849000, '50');

SET FOREIGN_KEY_CHECKS = 1;
